package com.ywt.outpatient.api.req;

/**
 * @author clh
 * Created on 2020/12/26
 */
public class GetEInvoiceReq {
    private String invoiceNo;
    private int hospitalId;
    private String invoiceType;

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public int getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(int hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getInvoiceType() {
        return invoiceType;
    }

    public void setInvoiceType(String invoiceType) {
        this.invoiceType = invoiceType;
    }
}
